@import 'styles/sass/styles.scss';

.layout__form__invite {
    width: 500px;
    height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #1F0D3F;
    // border: 1px solid #BB65FF;
    box-shadow: 0px 0px 15px #6429CD, inset 0px 0px 20px rgba(189, 189, 255, 0.2);
    border-radius: 25px;

    &_header{
        width: 100%;
        height: 25%;
        background-color: #6429CD;
        border-radius: 25px 25px 0px 0px;
        display: flex;
        justify-content: space-between;
    }
    &_main{
        width:100% ;
        height: 75%;
        border-radius: 0px 0px 25px 25px;
        border-right: 1px solid #BB65FF;        
        border-bottom: 1px solid #BB65FF;
        border-left: 1px solid #BB65FF;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        row-gap: 1rem;
    }
    &_input {
        width: 90%;
        background: rgba(100, 41, 205, 0.08);
        border: 1px solid #BB65FF;
        border-radius: 100px;
        padding: 8px 4px 8px 15px;
        color: $txt-white;

        &:focus {
            outline: none;
            border: 1px solid #BB65FF;
        }
    }
    &_btn {
        border: none;
        background-color: #F6F7FC;
        border-radius: 50px;
        width: 136px;
        height: 40px;
        color: #330072;
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
    }
    &_tittle {
        width: 70%;
        display: flex;
        align-items: center;
        padding-left: 2rem;
        font-family: Arial, Helvetica, sans-serif;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
    }
    &_icon_close{
        width: 30%;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding-right: 1.5rem;
        font-style: normal;
        font-weight: lighter;
        font-family: sans-serif;       
    }
    &_icon_image{
        cursor: pointer;
    }
}
